/*
Theme Name: Legis Finanse
Template: accesspress-staple
Author: Child Theme Configurator
Version: 1.0.1452766152
Updated: 2016-01-14 11:09:12
*/

/*@charset "UTF-8";*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&subset=latin,latin-ext);


.home-title,
.header-white .search-icon,
#main-slider .caption-title span,
a,
.inner-circle > h2 {
	color: #355089;
}

a:hover {
	color:#9e1d67;
}
body.home #about a.more-link {
	display:none;
}
.header-white .header-social,
#site-navigation .staple-menu > ul > li:hover > a:after, #site-navigation .staple-menu > ul > li.current-menu-item > a:after, #site-navigation .staple-menu > ul > li.current-menu-ancestor > a:after, #site-navigation .staple-menu > ul > li.current-menu-parent > a:after,
.btn-wrapper .btn:hover, .btn-wrapper a:hover,
.stat-counter,
.blog-date,
.team-hover-icon,
.navigation .nav-links a, .bttn, button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #355089;
}
.btn-wrapper .btn, .btn-wrapper a {
	border:2px solid #355089;
}
.cta-link > a {
	background: none repeat scroll 0 0 #355089;
    border-bottom: 3px solid #9e1d67;
}
.cta-link > a:hover {
	background:#9e1d67;
	color:#FFF;
}
.inner-circle {
    border: 8px solid #146782;
}
h1, h2, h3, h4, h5, h6, .service-title {
	font-family: 'Roboto Slab', serif !important;
}
.entry-content .wp-post-image {
	margin-bottom:40px;
	width:100%;
}
.cat-links,
.tags-links:before {display:none;}
.service-icons a img {
	border-radius:50%;
	border:2px solid #e0e0e0;
	padding:3px;
	opacity:0.5;
-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
	max-width:80%;
}
.service-icons a:hover img {
	opacity:1;
-webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.awesome-feature .awesome-icons {
	width:25% !important;
}
.awesome-feature .aw-content {
	width:73% !important;
}
.awesome-icons > span {
    border-radius: 100%;
	border:2px solid #e0e0e0;
    height: 100px;
    line-height: 100px;
    width: 100px;
    padding: 3px;
}
.home-title {
	text-transform:uppercase;
}
.ak_header_social .social-icons {
    width: 50%;
    float: right;
}
.ak_header_social #text-3 {
    text-align: left;
    width: 50%;
    float: left;
	color:#FFF;
}
#ninja_forms_form_5_all_fields_wrap {
	color:#000;
	font-size:14px;
}
#ninja_forms_form_5_all_fields_wrap label {
	font-size: 12px;
}
section {
	outline: 0 !important;
}
.home #masthead {
	position:fixed;
	width:100%;
-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
}
.site-branding img,
.home.header-white #masthead.no-classic,
.moved li,
.moved li a {
-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
}
.moved .site-branding img {
	max-height:40px !important;
-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
}
.home.header-white #masthead.no-classic.moved {
-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
	background:rgba(0,0,0,0.60) !important;
}

.moved li {
-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
	max-height: 40px !important;
}
.moved li a {
-webkit-transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    transition: all 0.6s ease-in-out 0s;
	max-height: 60px !important;
}

#text-3 a {
	color: #fff;}
	
#portfolio-grid .port-wrap:hover .portfolio-content {
 
    background: rgba(93,147,198,0.8); }
	
#site-navigation .staple-menu > ul > li a {
	text-transform: none; }	
	
.fa.fa-link:hover {
color:	#355089!important; }

.main-title span , .widget-title span  {
	border-bottom: 4px solid #355089!important;; }

ol, 
ul {
    list-style: inherit;
}

.blog-link {
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left: 0;
	z-index: 1;
}

.btn-slider{
	width:inherit;	
	align: center;
	align-content: bottom;
	margin-top: 20px;
}

.btn-wrapper-slider .btn, 
.btn-wrapper-slider a {
	position:relative;
	top:100px;
    border: 2px solid #ffffff;
	align: center;
	float: left;
	width:20%;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 20px;
	margin:0px 40px 0px 0px;
	white-space:nowrap;
}

.btn-wrapper-slider .btn:hover, 
.btn-wrapper-slider a:hover {
    background: #355089;
    border: 2px solid #355089;
    text-decoration: none;
    color: #ffffff;
}

.btn-wrapper-slider {
    text-align: center;
}

@media (max-width: 1180px) {
	.btn-slider {
	display:none;	
	}
}

@media (min-width: 1560px){
.btn-wrapper-slider .btn, 
.btn-wrapper-slider a {
	top:200px;	
	}
}

